.catafalque {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 32px 0;
}

.catafalque__item {
    display: flex;
    max-width: 850px;
    width: 100%;
    margin-bottom: 50px;
}

.catafalque__item:last-child {
    margin-bottom: 0;
}

.catafalque__img {
    flex-shrink: 0;
    width: 372px;
}

.catafalque__text {
    min-height: 170px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-left: 60px;
}

.catafalque__title {
    color: #ad5a55;
}

.catafalque__price {
    font-size: 52px;
    color: #ad5a55;
    line-height: 1;
    position: relative;
    align-self: flex-start;
    font-weight: 600;
}

.catafalque__price-name {
    font-weight: 400;
    font-size: 13px;
    position: absolute;
    right: 0;
    top: 5px;
    text-transform: uppercase;
    transform: translateX(105%);
}

@media (max-width: 992px) {
    .catafalque__img {
        flex-shrink: 0;
        width: 230px;
    }

    .catafalque__text {
        margin-left: 40px;
    }
}

@media (max-width: 768px) {
    .catafalque__item {
        max-width: 100%;
        flex-direction: column;
        align-items: center;
    }

    .catafalque__text {
        margin-left: 0;
    }
}

@media (max-width: 480px) {
    .catafalque__img {
        width: 190px;
    }

    .catafalque__price {
        font-size: 42px;
    }
}